RubyGems Navigation menu

open_api_annotator 0.6.0

OpenApiAnnotator realizes to generate OpenApi spec by annotating to Controller and ActiveModelSerializer.

版本列表:

  1. 0.6.0 - August 10, 2021 (14.5 KB)
  2. 0.5.0 - March 05, 2020 (14.0 KB)
  3. 0.4.0 - July 10, 2019 (14.0 KB)
  4. 0.3.0 - April 09, 2019 (14.0 KB)
  5. 0.2.0 - February 01, 2019 (13.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (4):

  • actionpack >= 5.0, < 6.2
  • active_model_serializers ~> 0.10.0
  • open_api >= 0.5.0
  • railties >= 5.0, < 6.2
  • Development 依赖关系 (6):

  • bump >= 0
  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.17.0
  • 所有者:

    Pushed by:

    作者:

    • Kent Nagata

    SHA 256 checksum:

    20bf64fe7a3e1ca1e653e204b93e3d43ba66582f01b57202561efb297fa9e18e

    下载总次数 53,383

    这个版本 18,881

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: